Subject: Re: member20 discount code not working
From: Pritish Nandi <[email-masked]>
To: Christi Tarzia <[email-masked]>
Date: Mon, 20 Mar 2023 12:38:21 -0700 (MST)

Thank you. 

Regards, 
Pritish 

From: "Christi Tarzia" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, March 20, 2023 11:39:25 PM 
Subject: Re: member20 discount code not working 

Pritish- Katarina is going to write a note to everyone with codes/qualifications etc because I know it's a bit confusing. She is going to work on that today. Stay tuned and thank you for your patience ! 
Christi 

On Mon, Mar 20, 2023 at 11:37 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Christi, 

Thank you. Linda is a Member and as per the membership terms she gets 20% off on Facials and Massages. When she will call us we would have to provide her the facial or massage with 20% discounted rate because she is a member. So how would we give her 20% discount if the code is not working? See below: 

Regards, 
Pritish 

From: "Christi Tarzia" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 20, 2023 8:27:20 PM 
Subject: Re: member20 discount code not working 

Hi Pritish- What promotion are we offering Linda Aird a 20% discount? That will help me understand the situation. 
Thanks, 
Christi 

On Mon, Mar 20, 2023 at 10:37 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi All, 

I am a little confused here and seek clarification. As per the website the members gets 20% discount on Spa Services which means they get discount on Massage and Facials. So how are we suppose to book them with 20% discount if this code cannot be used for massages and facials? And members are generally not happy to get a 20% reimbursement when the call to book with us. 

Regards, 
Pritish 

From: "Christi Tarzia" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 20, 2023 7:17:30 PM 
Subject: Re: member20 discount code not working 

Hi all- The code works toward the following items 
classes, memberships and Bliss. 
It does not work toward massages. And to future define Bliss is access to the Bliss space such as 1/2 day Bliss pass. 
Hope that helps clarify. 

On Mon, Mar 20, 2023 at 9:27 AM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Christi, 
Would you give us clarification on the membership code? I want to make sure that we are using the correct code. 
Thank you so much! 

Krystyjana 

---------- Forwarded message --------- 
From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Mar 20, 2023 at 9:08 AM 
Subject: Re: member20 discount code not working 
To: Christi Tarzia < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Release Concierge < [ mailto:[email-masked] | [email-masked] ] >, release < [ mailto:[email-masked] | [email-masked] ] >, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 

Hi Christi, 

Hope you are doing well. 

The code you have shared in the previous email is not working as well. Can you please help with this? It comes with the below error "No Items associated with this promotion". 

Regards, 
Pritish 

From: "Christi Tarzia" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Linda Townsend" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, February 28, 2023 8:43:24 PM 
Subject: Re: member20 discount code not working 

HI all- Please use code Member20! for the first responder discount code. 
I just added " !" to the original member20 code to differentiate it. 

This is applicable to : 
Release offers a 20% discount for all eligible military , first responders, seniors and students on classes, memberships and Bliss. Valid ID required. 
We define first responders as firefighters and police officers. We did have an inquiry from a nurse which does not qualify for this discount code. 
Thank you, 
Christi 

On Tue, Feb 28, 2023 at 9:46 AM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Just looking for guidance, Is this no longer a valid discount code? I confirmed that the code is inactive. Krystyjana updated the daily notes last night with a list of current discount codes but the membership code is not listed. Sorry if I missed a previous update on this. Thank you! 

---------- Forwarded message --------- 
From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Feb 28, 2023 at 9:27 AM 
Subject: member20 discount code not working 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 
Cc: release < [ mailto:[email-masked] | [email-masked] ] > 

Hi Team, 

Just to update you that the member20 discount code is not working. It shows error message. 

Regards, 
Pritish Nandi 

BQ_END

BQ_END

BQ_END